<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Base_Zynq_MPSoC_wrapper</name>
	<comment>Created by Vitis v2019.2</comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.xilinx.sdx.scw.PlatformProjectBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.xilinx.sdx.scw.platformProject</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
	</natures>
</projectDescription>
